.Estilo1 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	vertical-align: baseline;
}

.Estilo1 a {
	text-decoration: none;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: baseline;
}

.Estilo1 a:hover{
	text-decoration: underline;
	font-size: 14px;
	color: #FFFFFF;
	vertical-align: baseline;
}

.Estilo2 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
}

.Estilo2 a{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	text-decoration: none;
}

.Estilo2 a:hover{
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: right;
	text-decoration: underline;
}

.Estilo2 b{
	font-weight:500;
}

.caja {
	margin: 0px;
	height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

body {
	background-color:#F7F7F7;
	background-image:url(img/bg_body.png);
	background-repeat:repeat-x;
	background-position:top;
}